---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: sarex-subscriptions
  namespace: subscriptions
spec:
  template:
    spec:
      containers:
      - name: subscriptions
        image: cr.yandex/crp3ccidau046kdj8g9q/sarex-subscriptions:a1262949f39aba31c708488628b6d9bebafbc5ff
        env:
        - name: DATABASE_HOST
          value: postgres-service.subscriptions.svc.cluster.local
        - name: DATABASE_PORT
          value: '5432'
        - name: DATABASE_NAME
          value: subscriptions
        - name: API_ADDRESS
          value: '8000'
        - name: SYSTEM_LOG_HOST
          value: http://api-service.system-log.svc.cluster.local:8000
        - name: USER_SERVICE_HOST
          value: http://backend.django.svc.cluster.local:8000
        - name: SMTP_EMAIL_HOST
          value: relay.dsinv.ru
        - name: SMTP_EMAIL_PORT
          value: '25'
        - name: SMTP_EMAIL_FROM
          value: sarex@dsinv.ru
